
/*----------------------------------------
 Import Fonts
----------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Poppins);

body{
	font-family: 'Poppins', Arial, sans-serif;
    /*font-family: 'Roboto', sans-serif;*/ 
	/*font-family: "Open Sans", Arial, sans-serif;*/
}


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
	background: #009ba8;
	padding: 10px 0 10px 30px;
	/*border-bottom: 1px solid #eee;*/
	font-size: 14px;
	background-image:url(../images/header-curv.png);
	background-position:top left;
	background-repeat:no-repeat; 
	min-height:45px;
}

#topbar .contact-info a {
  line-height: 1;
  color: #fff;
}

#topbar .contact-info a:hover {
  color: #000;
}

#topbar .contact-info i {
  color: #fff;
  padding: 4px;
}

#topbar .contact-info .fa-phone {
  padding-left: 20px;
  margin-left: 20px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
  color: #fff;
  padding: 4px 12px;
  display: inline-block;
  line-height: 1px;
  border-left: 1px solid #e9e9e9;
}

#topbar .social-links a:hover {
  color: #000;
}

#topbar .social-links a:first-child {
  border-left: 0;
}
@media screen and (max-width: 767px) {
	#topbar {
		background: #dd3333;
		padding: 10px 0;
		border-bottom: 1px solid #eee;
		font-size: 14px;
		background-image:none;
		background-position:none;
		background-repeat:none; 
		min-height:auto;
	}
	#topbar .contact-info i {
	  color: #fff;
	  padding:1px;
	}
	
	#topbar .contact-info .fa-phone {
	  padding-left: 3px;
	  margin-left: 3px;
	  border-left: 0px solid #e9e9e9;
	}
	#topbar .contact-info {
	  text-align:center;
	}


}

/* Ace Responsive Menu
----------------------------------------*/
a {
    text-shadow: none;
    color: #0d638f;
}
ul {
    margin: 0px;
    padding: 0px;
}
.ace-responsive-menu-1 {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #fff;  
    float:left;
    width:100%;
	position:fixed;
	z-index:100;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2);        
}
.ace-responsive-menu {
    list-style: none;
    margin: 0;
    padding:5px 33px 5px 33px;
    float:left;
    width:auto;
       
}
.ace-responsive-menu li{
    list-style: none;
}
.ace-responsive-menu li ul {
    display:none;
}
.ace-responsive-menu > li {
    display: block;
    margin: 0;
    padding:0;
    border: 0px;
    float: left;
}
.ace-responsive-menu li a {
        color:#4a4a4a;
}
.ace-responsive-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 14px 15px;
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    color: #212121;
}
.ace-responsive-menu li a i {
    padding-right: 5px;
    color: #FF5737;
}
.ace-responsive-menu > li > a i {
    font-size: 16px;
    text-shadow: none;
    color: #D33;
}
.ace-responsive-menu li ul.sub-menu li a i {
    padding-right: 10px;
}
.ace-responsive-menu li.menu-active > a {
    /*background: #272727 !important;*/
	background: #fff !important;
    color:#068691;
}
.ace-responsive-menu li .menu-active {
    position: relative;
}
.ace-responsive-menu > li > a > .arrow:before {  
    margin-left: 1px;
    display: inline;
   /* font-size: 16px;*/
    font-family: FontAwesome;
    height: auto;
    content: "\f107";
    font-weight: 300;
    text-shadow: none;
    /*width: 10px;*/
    display: inline-block;
}
.ace-responsive-menu li ul.sub-menu li > a > .arrow:before {
    content: "\f105" !important;
}
.ace-responsive-menu > li > ul.sub-menu {
    display: none;
    list-style: none;
    clear: both;
    margin: 0;
    position: absolute;
}
.ace-responsive-menu li ul.sub-menu {
    background: #fff;
	box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.2); 
}
.ace-responsive-menu li ul.sub-menu > li {
    /*width: 185px;*/
}
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    padding: 12px 20px 12px 15px;
    text-decoration: none;
    font-size: 15px;
    font-weight: normal;
    background: none;
}
.ace-responsive-menu > li > ul.sub-menu > li {
    position: relative;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: absolute;
    left: 185px;
    top: 0px;
    display: none;
    list-style: none;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: absolute;
    left: 185px;
    top: 0px;
    display: none;
    list-style: none;
}
.ace-responsive-menu > li > ul.sub-menu li > a > .arrow:before {
    float: right;
    margin-top: 1px;
    margin-right: 0px;
    display: inline;
    font-size: 16px;
    font-family: FontAwesome;
    height: auto;
    content: "\f104";
    font-weight: 300;
    text-shadow: none;
}

/* Menu Toggle Btn
----------------------------------------*/
.menu-toggle {
    display: none;
    float: left;
    width: 100%;
    background: #fff;
	text-align:center;
}
.menu-toggle h3 {
    float: left;
    color: #FFF;
    padding: 0px 10px;
    font-weight: 600;
    font-size: 16px;
}
.menu-toggle .icon-bar {
    display: block !important;
    width: 18px;
    height: 2px;
    background-color: #F5F5F5 !important;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    margin: 3px;
}
.menu-toggle .icon-bar:hover {
    background-color: #F5F5F5 !important;
}
.menu-toggle #menu-btn {
    background: #202020;
    border: 1px solid #0C0C0C;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 10px 10px;
}
.menu-toggle #menu-btn:focus{outline: 0px !important;}
.hide-menu {
    display: none;
}
@media screen and (max-width: 768px) {
.menu-toggle {
    display: none;
    float: left;
    width: 100%;
    background: #fff;
	text-align:right;
}
}
@media screen and (max-width: 767px) {
.menu-toggle {
    display: none;
    float: left;
    width: 100%;
    background: #fff;
	text-align:center;
}
}

/* Accordion Menu Styles
----------------------------------------*/

ul[data-menu-style="accordion"] {
    width: 250px;
}
ul[data-menu-style="accordion"] > li {    
    display: block;
    margin: 0;
    padding: 0;
    border: 0px;
    float: none !important;
}
ul[data-menu-style="accordion"] > li:first-child {
    border-top: 2px solid #FD5025;
}
ul[data-menu-style="accordion"] li ul.sub-menu > li {
    width: 100%;
}
ul[data-menu-style="accordion"] > li > a > .arrow:before {
    float: right;
    content: "\f105";
}
ul[data-menu-style="accordion"] li.menu-active > a > .arrow:before {
    content: "\f107" !important;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li > a i {
    padding-right: 10px;
    color: #FF5737;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu > li ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li {
    border-bottom: 1px solid #242424;
}
ul[data-menu-style="accordion"] li a:hover {
    background: #272727 !important;
}
ul[data-menu-style="accordion"] ul.sub-menu li.menu-active > a > .arrow:before {
    content: "\f107" !important;
}

/* Vertical Menu Styles
----------------------------------------*/

ul[data-menu-style="vertical"] {
    width: 200px;
}
ul[data-menu-style="vertical"] > li {
    float: none;
}
ul[data-menu-style="vertical"] > li:first-child {
    border-top: 2px solid #FD5025;
}
ul[data-menu-style="vertical"] li ul.sub-menu > li {
    width: 100%;
}
ul[data-menu-style="vertical"] > li > a > .arrow:before {
    float: right;
    content: "\f105";
}
ul[data-menu-style="vertical"] > li.menu-active {
position:relative;
}
ul[data-menu-style="vertical"] > li > ul.sub-menu {
    position: absolute;
    left:200px;
    top:0px;
    width:200px;
}
ul[data-menu-style="vertical"] > li > a i {
    padding-right: 10px;
    color: #FF5737;
}
ul[data-menu-style="vertical"]> li > ul.sub-menu > li ul.sub-menu {
    position: absolute;
    width:200px;
    left: 200px;
}
ul[data-menu-style="vertical"] > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: absolute;
    width:200px;
    left: 200px;
}
ul[data-menu-style="vertical"] > li {
    border-bottom: 1px solid #242424;
}
ul[data-menu-style="vertical"] li a:hover {
    background: #272727 !important;
}

/* Responsive Menu Styles
----------------------------------------*/
/*Note: change the max-width asper your requirment and change the same in aceResponsiveMenu({resizeWidth: "768" }) function*/

@media screen and (max-width: 768px) {
    .demo {
		width:96%;
		padding:2%;
    }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
    ul[data-menu-style="vertical"] li ul.sub-menu {
        width: 100% !important;
    } 
    .ace-responsive-menu {
        float: left;
        width:100%;
    }
    .ace-responsive-menu > li {
        border-bottom: 1px solid #e6e6e6;
       float: none;
    } 
	.ace-responsive-menu > li:last-child {
        border-bottom:none;
       float: none;
    }  
    .ace-responsive-menu li a:hover {
        /*background: #272727 !important;*/background: #f3f3f3  !important;
    }
    /*.ace-responsive-menu > li:first-child {
        border-top: 2px solid #FD5025;
    }*/    
    .ace-responsive-menu > li > a i {
        padding-right: 10px;
        color: #dd3333;
    }
    .ace-responsive-menu > li > a > .arrow:before {
        float: right;
        content: "\f105";
    }
    li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }
    .ace-responsive-menu li ul.sub-menu > li {
        width: 100%;
    }
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
        {
        padding-left: 30px;
    }  
    .ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
       {
        padding-left: 50px;
    }  
    .ace-responsive-menu > li > ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
        position: static;
    }
    .ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
        content: "\f107" !important;
    }

}
/*-----------------------
	carousel
-------------------------*/
.carousel-1{padding-top:97px;}
.carousel-caption {
    bottom: 0px;
    top: 30%;
	height: 200px;
	background:#000000b0;
	padding-top: 45px;
	border-radius:10px;
	/*border:2px solid #fff;*/
}
.carousel-caption h2{
	margin:0px;
	font-weight:600;
	color:#fff;
	font-style:italic;
}
.carousel-caption p{
	margin:5px 0 0 0px;
	font-weight:500;
	color:#fff;
	font-size:18px;
	font-style:italic;
}
.carousel-indicators li {
    background-color: #00000069;
}
.carousel-indicators .active {

    background-color: #000;

}
@media screen and (max-width: 767px) {
	.carousel-1{/*padding-top:193px;*/padding-top:159px;}
}
/*-------------------------
		aboutus
---------------------------*/
.aboutus{
	padding: 35px 0;
	position:relative;
	background: #f4f4f4;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15);
}
.aboutus p{
	color: #2e2e2e;
	font-size: 16px;
}
.aboutus .border-left-1{ border-left:2px solid #d33;}
.aboutus h2{font-weight:600; font-style:italic;}
.aboutus .about-btn a {
	font-weight:400; 
	font-size:18px; 
	/*font-style:italic;*/ 
	color:#006e78;
	padding: 5px 15px;
	border: 2px solid #006e78;
	border-radius:3px;
}
.aboutus .about-btn:hover a {
	font-weight:400; 
	font-size:18px; 
	/*font-style:italic;*/ 
	color:#fff;
	padding: 5px 15px;
	border: 2px solid #d33;
	border-radius:3px;
	text-decoration:none;
	background:#d33;
}
.aboutus .left-img {
    background:url(../images/png-background-color-3.png) no-repeat 0 0;
	background-size:cover;
    position: absolute;
    left: 0px;
    top: 10px;
    width: 450px;
    height: 450px;
    display: inline-block;
    vertical-align: top;
}
@media screen and (max-width: 767.98px) {
	.aboutus .border-left-1{ border-left:none;}
}

/*-------------------------
		Services
---------------------------*/
.services{
	padding:40px 0 0px 0;
}
.services h2{font-weight:700;/* font-style:italic;*/}
.services p{font-style:italic; margin-bottom:40px;}
.services-type{margin-bottom:30px;}
.services-type i{font-size:45px; color:#009ba8; margin-bottom:15px;}
.services-type h5{font-weight:600;}
.services-type p{font-size:14px; font-style:italic; margin-bottom:0px; color:#2b2b2b;}
.services-type a{font-size:14px; color:#009ba8;}
.services-type a i{font-size:12px; font-weight:100; color:#d33;}
.services-type:hover a{font-size:14px; color:#000; text-decoration:none;}
.services-type:hover a i{font-size:12px; font-weight:100; color:#000;}

/*------------------------
	Touch With Us
---------------------------*/
.touchwith-it{
	padding: 50px 0 40px 0;background: #e8e8e8
}
.touchwith-it h2{
	color:#000;
	font-weight: bold;
	position: relative;
}
/*.touchwith-it h1::before {
    background: #d33 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    position: absolute;
    width: 50px;
}*/
.touchwith-it p{color:#212529; font-weight:500; margin-bottom:20px; font-style:italic;}
.touchwith-it .about-btn a {
	font-weight:500; 
	font-size:22px; 
	/*font-style:italic;*/ 
	color:#d33;
	padding: 5px 20px;
	border: 2px solid #fff;
	border-radius:3px;
}
.touchwith-it .about-btn:hover a {
	font-weight:500; 
	font-size:22px; 
	/*font-style:italic;*/ 
	color:#fff;
	padding: 5px 20px;
	border: 2px solid #fff;
	border-radius:3px;
	text-decoration:none;
	background:#d33;
}
.touchwith-it .col_white_amrc h5{color:#000; font-weight: 600; position:relative; margin-bottom:10px;}
.touchwith-it .col_white_amrc h5::before {
    background: #d33 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    width: 50px;
}
.touchwith-it .col_white_amrc p{color:#646464; font-weight:500; margin-bottom:0px;}
.touchwith-it .col_white_amrc i{color:#d33; padding-right:10px;}
.forget-pwd > a{
    color: #dc3545;
    font-weight: 500;
}
.form-contact .heading-1{color:#dd3333; font-weight:700;}
.form-contact .panel-body{
    padding: 5%;
    background: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.btn-contact{
    background: #c0392b;
    border:none;
}
.form-contact .dropdown{
    width: 100%;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}
.form-contact .dropdown button{
    width: 100%;
}
.form-contact .dropdown ul{
    width: 100%;
}
.form-control::placeholder {
    color: #6c757d;
    opacity: 1;
}
::selection {
    background: #dd3333;
    color: #fff;
}
.form-contact .form-control:focus {
    color: #000;
    background-color: #fff;
    border-color: #c0392b;
    outline: 0;
    box-shadow: 0 0 0 2px rgba(192, 57, 43, 0.4);
}
.form-contact .input-group > .custom-select:not(:first-child), .form-contact .input-group > .form-control:not(:first-child) {
    border-radius: 3px;
}

/*------------------------
	Project Process
---------------------------*/
.project-process{padding:30px 0;
	position:relative;
}
.project-process h2{font-weight:700; color:#000;}
.project-process p{font-style:italic; margin-bottom:20px;}
.project-process .process {margin-bottom:20px;}
.project-process .process i{color:#009ba8; font-size:35px; margin-right:5px;}
.project-process .process h6{font-weight:700; color:#d33; margin-bottom:0px;}
.project-process .process p{color:#000; font-style:normal; font-size:14px; margin-bottom:0px;}



.project-process .process .process-inner {
    border: 2px solid #a8a8a8;
    margin-left: 20px;
    transition: .3s;
}
.project-process .process:hover .process-inner {
    background: #fff none repeat scroll 0 0;
    border: 2px solid transparent;
    /*box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.4);*/
	box-shadow:6px 0px 12px -2px rgba(0, 0, 0, 0.4);
}
.project-process .process .our-process-i{
    float: left;
    margin-left: -19px;
    margin-right: -9px;
    margin-top: 35px;
	background:#fff;
}
.project-process .process:hover i{color:#000; font-size:35px; margin-right:5px;}
.project-process .process .our-process-text{ padding: 10px 10px 10px 30px;}
.project-process .process .our-process-text h6{font-weight:700; color:#000; margin-bottom:0px;}
.project-process .process .our-process-text p{color:#2b2b2b; font-style:normal; font-size:14px; margin-bottom:0px;}
/*.process-left::before {
    content: "";
    position: absolute;
    z-index: -1;
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.5);
    box-shadow: 0 2px 3px rgba(0,0,0,.5);
    top: 50%;
    bottom: 0;
    left: 5px;
    right: 5px;
    -webkit-border-radius: 100px/10px;
    border-radius: 100px/10px;
}*/

/*.process-left::before,.process-left::after {
  content: "";
  position: absolute;
  z-index: -1;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 0;
  -moz-border-radius: 100px / 10px;
  border-radius: 100px / 10px;
}
.process-left::after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg);
}
*/

.our-services-text h4::before {
    background: #ec6d48 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    width: 35px;
}


/*------------------------
		Partners
---------------------------*/
.partners{
	padding:40px 0;
	position:relative; 
	background: #e8e8e8;
}
.partners h2{font-weight:600; color:#000; position:relative;}
.partners p{color:#2b2b2b; font-style:italic; margin-bottom:20px;}
.partners h2::before {
    background: #d33 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    position: absolute;
    width: 50px;
}




/*------------------------
		Footer
---------------------------*/
.col_white_amrc { color:#FFF; font-weight: 600; position:relative; margin-bottom:20px; padding-bottom:5px;}
footer h5::before {
    background: #d33 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    width: 35px;
}
footer { width:100%; 
	/*background-color:#171717; */
	/*background-color:#383434;
	min-height:250px; 
	padding:30px 0px 0px 0px;*/
}
footer .powerdby{ background: #212121;
    display: inline-block; }

footer p { font-size:13px; color:#CCC; padding: 15px 0;margin: 0;}
footer p i{padding-right:5px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#CCC;}
.footer_ul_amrc li a:hover{ color:#d33; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { /*border-bottom:1px solid #323f45;*/ padding-bottom:20px;}
.foote_bottom_ul_amrc {
	list-style-type:none;
	padding:0px;
	display:table;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul { display:table; margin:0; list-style-type:none;  }
.social_footer_ul li { padding-right:20px; padding-top:0; float:left; }
.social_footer_ul li a { color:#CCC; border:1px solid #CCC; padding:8px; border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}
.copyright a{color:#d33; text-decoration:underline;}
.copyright a:hover{color:#fff;}

/*---------------------------
 		some css
-----------------------------*/
::-moz-selection { background:#dd3333; color:#fff; }
::selection { background:#dd3333; color:#fff; }
.text-shadow-color{text-shadow: 0px 0px 1px #6c6c6c; color:#000; margin-bottom:0px;}
.text-p-color-size{color: #777; font-size:18px;}
.img-underline-h{
  margin-bottom:10px;
  font-size: 1.5em;
  text-align: center;
  display: block;
  position: relative;
  overflow: hidden;
}
.img-underline-h:before, .img-underline-h:after {
  content: '';
  display: inline-block;
  height: 2px;
  background: #dd3333;
  width: 5%;
  position: relative;
  vertical-align: middle;
}
.img-underline-h:before {
 /* left: -0.5em;*/
  margin-left: -50%;
}
.img-underline-h:after {
  /*right: -0.5em;*/
  margin-right: -50%;
}
.img-underline-h img{width:35px;}
.img-underline-h-2 h2{position:relative; margin-bottom:10px;}
.img-underline-h-2 h2::before {
    background: #d33 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    position: absolute;
    width: 50px;
}
/*.img-underline-h-1{
  margin-bottom:10px;
  font-size: 1.5em;
  display: block;
  position: relative;
  overflow: hidden;
}
.img-underline-h-1:before, .img-underline-h-1:after {
  content: '';
  display: inline-block;
  height: 2px;
  background: #dd3333;
  width: 5%;
  position: relative;
  vertical-align: middle;
}
.img-underline-h-1:before {
  left: -0.5em;
  margin-left: 2%;
}
.img-underline-h-1:after {
  right: -0.5em;
  margin-right: -50%;
}
.img-underline-h-1 img{width:35px;}*/



/*----------------------------
 		parmalink
-----------------------------*/
.parmalink{padding-top: 97px;}
.parmalink .top-parmalink{
	height: 200px;
	position:relative;
	z-index: 1;
}
.parmalink .top-parmalink::after {
    background-color: rgba(255, 255, 255, 0.5);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
}

.parmalink .top-parmalink .padding-parmalink{/*padding: 80px 0;*/}
.parmalink .top-parmalink h2{
	color: #d33;
	margin-bottom: 0;
	line-height: 1;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow:1px 2px 0px #790000;
}
.parmalink .breadcrumb { background-color: transparent;}


/*---------------------------
 		aboutus-in
-----------------------------*/
.aboutus-in {
	padding: 45px 0 45px 0;
}
.aboutus-in-bg{
	background: #ffe1e1;
	border-top: 1px solid #ffb4b4;
}
.aboutus-in h2 {
    color: #000;
    margin-right: 5px;
	font-weight:bold;
}
.aboutus-in h2 {
    color: #000;
	margin:0 0 15px 0;
	font-weight:bold;
}
.aboutus-in h5 {
    color: #d33;
	margin:0 0 5px 0;
}
.aboutus-in p{
	margin:0 0 10px 0;
}
.aboutus-in .mission-vision{/* padding:20px 0 0 0;*/}
.aboutus-in .mission-vision i{
	font-size: 45px;
	color:#d33;
}
.aboutus-in .mission-vision h4{
	color:#000;
}
.aboutus-in .mission-vision p{
	color:#7d7c7c;
}
.aboutus-in .mission-vision .box-m{
	box-shadow: 0 2px 5px 1px rgba(0, 51, 102, 0.45);
	padding:15px;
}
/*---------------------------
 		aboutus-in
-----------------------------*/
.contactus-in{padding: 45px 0 45px 0;}
.contactus-in h3 {
    color: #000;
	margin:0 0 10px 0;
	font-weight:bold;
	position:relative;
}
.contactus-in h3::before {
    background: #d33 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    position: absolute;
    width: 50px;
}
.contactus-in p{
	margin:0 0 20px 0;
}

.contactus-in .col_white_amrc{
	color: #000;
    font-weight: 600;
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 5px;
}
.contactus-in .col_white_amrc h5 {
    position: relative;
    margin-bottom: 10px;
	padding-bottom:3px;
    color: #000;
    font-weight: 600;
}
.contactus-in .col_white_amrc h5::before {
    background: #d33 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    width: 50px;
}
.contactus-in .col_white_amrc p {
    color: #646464;
    font-weight: 500;
    margin-bottom: 1px;
	font-style: italic;
}
.contactus-in .col_white_amrc p i{
    color: #d33;
	padding: 0 15px 0 0;
}